### Name: cat.analysis.fcn
### Title: Categorical Data Analysis for Probability Survey Data
### Aliases: cat.analysis.fcn
### Keywords: survey univar

### ** Examples

## Don't show: 
software.program <- "R"
## End Don't show
## Categorical variable example for two resource classes
mysiteID <- paste("Site", 1:100, sep="")
mysites <- data.frame(siteID=mysiteID, Active=rep(TRUE, 100))
mysubpop <- data.frame(siteID=mysiteID, Resource.Class=
  rep(c("A","B"), c(55,45)))
mydesign <- data.frame(siteID=mysiteID, wgt=runif(100, 10,
  100), xcoord=runif(100), ycoord=runif(100), stratum=
  rep(c("Stratum1", "Stratum2"), 50))
mydata.cat <- data.frame(siteID=mysiteID, CatVar=
  rep(c("north", "south", "east", "west"), 25))
cat.analysis.fcn(sites=mysites, subpop=mysubpop, design=mydesign,
   data.cat=mydata.cat)

## Exclude category \dQuote{south} from the analysis
mysites <- data.frame(siteID=mysiteID, Active=rep(c(TRUE,
   FALSE, TRUE, TRUE), 25))
cat.analysis.fcn(sites=mysites, subpop=mysubpop, design=
  mydesign, data.cat=mydata.cat)



