### Name: cont.analysis.fcn
### Title: Continuous Data Analysis for Probability Survey Data
### Aliases: cont.analysis.fcn
### Keywords: survey distribution univar

### ** Examples

## Don't show: 
software.program <- "R"
## End Don't show
## Continuous variable example
mysiteID <- paste("Site", 1:25, sep="")
mysites <- data.frame(siteID=mysiteID, Active=rep(TRUE, 25))
mysubpop <- data.frame(siteID=mysiteID, All.Sites=
  rep("All Sites",25))
mydesign <- data.frame(siteID=mysiteID, wgt=runif(25, 10,
  100), xcoord=runif(25), ycoord=runif(25))
ContVar <- rnorm(25, 10, 1)
mydata.cont <- data.frame(siteID=mysiteID, ContVar=ContVar)
cont.analysis.fcn(sites=mysites, subpop=mysubpop, design=
  mydesign, data.cont=mydata.cont)

## Include deconvolution estimates
mydata.cont <- data.frame(siteID=mysiteID, ContVar=ContVar,
   ContVar.1=ContVar + rnorm(25, 0, sqrt(0.25)),
   ContVar.2=ContVar + rnorm(25, 0, sqrt(0.50)))
mysigma <- c(NA, 0.25, 0.50)
names(mysigma) <- c("ContVar", "ContVar.1", "ContVar.2")
cont.analysis.fcn(sites=mysites, subpop=mysubpop, design=
  mydesign, data.cont=mydata.cont, sigma=mysigma)



