### Name: psurvey.analysis.fcn
### Title: Create an Object of Class psurvey.analysis
### Aliases: psurvey.analysis.fcn
### Keywords: survey

### ** Examples

## Don't show: 
software.program <- "R"
## End Don't show
## Categorical variable example
mysiteID <- paste("Site", 1:100, sep="")
mysites <- data.frame(siteID=mysiteID, Active=rep(c(TRUE,
  FALSE, TRUE, TRUE), 25))
mysubpop <- data.frame(siteID=mysiteID, Resource.Class=
  rep(c("A","B"), c(55,45)))
mydesign <- data.frame(siteID=mysiteID, wgt=runif(100, 10,
  100), xcoord=runif(100), ycoord=runif(100), stratum=
  rep(c("Stratum1", "Stratum2"), 50))
mydata.cat <- data.frame(siteID=mysiteID, CatVar=
  rep(c("north", "south", "east", "west"), 25))
psurvey.analysis.fcn(design=mydesign, data.cat=mydata.cat,
   vartype="SRS")

## Continuous variable example - including deconvolution estimates
mydesign <- data.frame(mysites=mysiteID[1:25], wgt=runif(25,
  10, 100), xcoord=runif(25), ycoord=runif(25))
ContVar <- rnorm(25, 10, 1)
mydata.cont <- data.frame(siteID=mysiteID[1:25], ContVar=ContVar,
   ContVar.1=ContVar + rnorm(25, 0, sqrt(0.25)),
   ContVar.2=ContVar + rnorm(25, 0, sqrt(0.50)))
mysigma <- c(NA, 0.25, 0.50)
names(mysigma) <- c("ContVar", "ContVar.1", "ContVar.2")
psurvey.analysis.fcn(design=mydesign, siteID=~mysites,
   data.cont=mydata.cont, sigma=mysigma)



